html, body {
	height: 100%;
	}

body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, sans-serif;
	font-size: 12px; 
}

* html #tudo {
	height: 100%; /* hack para IE6 que trata height como min-height */
	}
		
#tudo{
	width:100%;
	min-height:100%;
	position:relative;
}

/* Links */
a { color: #10649D; text-decoration: none; }
a:hover { text-decoration: underline;}
a:visited { color: #5991B5;}

/* Acessibilidade */
body.largeText { font-size: 95%; }
body.smallText { font-size: 60%; }

/* Ofuscar e-mail */
.email { color: #666666; }
.email:after { content: "ufrgs.br"; }

/* Imagens */
img { border:0; }

.image-left {
   float: left;
   clear: both;
   margin: 0.5em 1em 0.5em 0;
   border: 1px solid Black;
}
.image-inline {
   float: none;
}
.image-right {
   float: right;
   clear: both;
   margin: 0.5em;
   border: 1px solid Black;
}
dd.image-caption {
   text-align:left;
   padding: 0; margin:0;
}
dl.captioned {
   padding: 10px;
}

/* Textos */
h1,h2,h3,h4,h5 { font-family:"Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif; font-weight:normal; }
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:125%;}
h4{font-size:110%;}
h5{font-size:100%;}
p { line-height: 1.5em; text-aling: left; } 

/* Listas */
.listTypeSquare { list-style-type: square; list-style-position; inside; }

/* Classes comuns */
.clear{ clear:both;}
.caixa { background: url(../imagens/degrade.jpg) repeat-x bottom; } 
.documentDescription{margin: 20px;}
	/* esconder */
	.escondidos{display:none;}

	/* AaZ */
	ul#az{
		padding:0 20px; 
		background-color:#fafafa; 
		margin: 0 0 20px -20px; 
		width:958px;
		height:40px;
		}
	ul#az li{display:inline; padding:13px 8px; line-height:40px; font-family:Arial, Helvetica, sans-serif; font-size:115%;}
	ul#az span{color:#ccc; font-size:80%; margin:0 -10px 0 5px;}
	ul#az li.todos {padding:13px 9px 13px 3px; margin-left:-3px;}
	ul#az li.todos span{margin:0 0 0 -5px;}
	ul#az li:hover{background-color:#ddd;}
	ul#az .letraativa{background-color:#10649D;}
	ul#az .letraativa a{color:#fff;}
	ul#az .letraativa span{color:#10649D;}
	
/* Estilos para Barra do Governo Federal */
#barra-brasil { 
    position:relative;
    overflow:hidden;
    min-width:1000px;
    background: #004b82 url(imagens/gov/barra-brasil-v3-bgx.png) center bottom no-repeat;
}

#barra-brasil .barra {
    display: block;
    width: 1000px;
    height:28px;
    margin: 0 auto;
    background: url(imagens/gov/barra-brasil-v3-bgx.gif) 0 bottom repeat-x;
}

#barra-brasil .barra ul {
    float:right;
    width: 319px;
    margin:0;
    padding:0;
}

#barra-brasil .barra ul li {
    float: left;
    padding-left: 25px;
    list-style-type: none;
}

#barra-brasil .ai {
    display: block;
    width: 161px;
    height: 28px;
    text-indent: -1000px;
    background: #004b82 url(imagens/gov/ai.png) no-repeat 0 4px;
}

#barra-brasil .brasilgov {
    display: block;
    width: 108px;
    height: 28px;
    text-indent: -1000px;
    background: #004b82 url(imagens/gov/brasil.png) no-repeat 0 4px;
}

#barra-brasil a:hover{
   border:none;
}


/* Estilos para Barra da UFRGS */

#barra {
	width: 100%;
	height: 32px;
	background-image: url(../imagens/barra_fundo.jpg);
}

	#barra #areabarra {
		width: 1000px;
		margin: auto;	
	}

		#barra #areabarra #chama {
			width: 50px;
			height: 32px;
			background-image: url(../imagens/barra_chama.jpg);
			float: left;
		}
		
		#barra #areabarra #links {
			width: 650px;
			height: 30px;
			float: left;
			margin-left: 10px;
		}

                        #barra #areabarra #links .portlet-collection-links-barra {
                            margin-top: 0;
                            padding-top: 0;
                        }
		
			#barra #areabarra #links .portletItem {
				background-color: transparent;
				display: inline;
				width: 100px;
				border: none;
				margin-left: 15px;
			}
			
			#barra #areabarra #links .portletItem a {
				color: #BBDCEA;				
				line-height: 32px;
			}
			
			#barra #areabarra #links .portletItem a:hover {
				color: #FFFFFF;				
			}
		
		#barra #areabarra #acess {
			float: right;
			height: 20px;
			padding-top: 7px;
			width: 140px;
		}
					
			#barra #areabarra #acess ul#fonte {background:none; float:left; margin-top: 0px; }
			#barra #areabarra #acess ul#fonte li a.pequeno {font-size:80%;}
			#barra #areabarra #acess ul#fonte li a.normal { font-size: 90%; }
			#barra #areabarra #acess ul#fonte li a.grande {font-size:105%;}
			#barra #areabarra #acess ul#fonte li a:hover { color: #FFFFFF; }

			#barra #areabarra #acess ul li {
				margin-left: 14px;
				display:inline;
			}

			#barra #areabarra ul li.first {
				margin-left: 80px;
			}

			#barra #areabarra ul li a {
				font-family: Verdana;
				font-size: 100%;
				color: #BBDCEA;
				text-decoration: none;
			}


#conteudo {
	width: 1000px;
	margin: auto;
	padding-bottom:170px;
}

	#conteudo #topo #logo {
		width: 150px;
		height: 130px;
		float: left;
	}
	
		#conteudo #topo a, #conteudo #topo a img {
			margin: 0px;
			padding: 0px;
			border: 0px;
		}
	
	
	#conteudo #topo #itens {
		width: 600px;
		height: 130px;
		float: right;
	}	
	
		#conteudo #topo #itens #areabusca {
			width: 250px;
			height: 45px;
			float: right;
			background: url(../imagens/busca_base.jpg) #3E82B0 no-repeat bottom;
		}
		
.LSBox #q {
    width: 185px;
    margin-right: 5px;
}

#ufrgsaz { text-align: right; margin-right: 15px; } 

			#conteudo #topo #itens #areabusca .searchSection {
				display: none;
			}

			#conteudo #topo #itens #areabusca #portal-searchbox {
				margin: 0.5em 0px 0px 20px;
				width: 207px;
    			        height: 25px;
                            
			}			
			#conteudo #topo #itens #areabusca .searchButton { display: none; }
 
			#conteudo #topo #itens #areabusca #livesearchLegend { width: 114px;}
			
			#conteudo #topo #itens #areabusca #buscaextras {
				clear: both;
			}
			
				#conteudo #topo #itens #areabusca #buscaextras,
				#conteudo #topo #itens #areabusca #buscaextras a {		
					color: #ffffff;
					/*font-size: 95%;*/
					text-align:center;	
                                        font-size:100%;
                                        line-height:200%;	
				}				
		
				#conteudo #topo #itens #areabusca #buscaextras a:hover	{		
					
				}
				
				#conteudo #topo #itens #areabusca #searchGadget {
					width: 210px;
				}

				#conteudo #topo #itens #areabusca .searchGadget {
					display: none;
				}
				
				
		#conteudo #topo #itens #idiomas {
			height: 20px;
			margin-top: 40px;
			clear: both;
			float: right;
			text-align: right;
			color:#C0C0C0;
                        font-size:115%;
			}


	#conteudo #local {
	width: 100%;
	height: 20px;
	margin-bottom: 15px;
	clear: both;
	}
	
	#conteudo #local #caminho {
		line-height: 25px;
		float: left;
	}


	#conteudo #local #caminho #portal-breadcrumbs {
		border-bottom: none;
		padding-left: 0px;
	}
	
		
        #conteudo #local #miniportais span a#destaluno {
            padding: 3px 9px 7px 12px;
            margin-right: 7px;
	}

        #conteudo #local #miniportais span a#destservidor {
            padding: 3px 26px 5px 13px;
	}
	
	


#rodape {
	width: 100%;
	height: 150px;
	clear: both;
	background-color: #004B82;	
	position:absolute;
	bottom:0;
}	

	#rodape #arearodape {
		width: 1000px;
		margin: auto; 	
		background-image: url(../imagens/rodape.jpg);
		background-repeat: no-repeat;
		height: 150px;
	}

		#rodape #arearodape .logorodape {
			width: 150px;
			float: left;
		}
	
		#rodape #arearodape .endereco {
			width: 550px;
			float: left;
			padding-top: 30px;
		}	
			
			#rodape #arearodape .endereco h3 {
				font-size: 170%;
				color: #FFFFFF;
				margin-top: 0px;
				margin-bottom: 10px;
				padding: 0px;
			}
			
			#rodape #arearodape .endereco span {
				font-family: Verdana, sans-serif;
				color: #FFFFFF;
				line-height: 20px;
			}			
			
		
		#rodape #arearodape .localizacao {
			width: 240px;
                        padding:15px;
                        height:50px;
			float: right;
			margin-top: 15px;
                        background: url(../imagens/localizacao.jpg) no-repeat;
		}	
		
			#rodape #arearodape .localizacao a {
                             font-size: 260%;
                             color: #004B82;
                             line-height: 200%;
                         }
						
		
	#login .titulo { 
		float: left; 
		color: #FFFFFF; 
		font-size: 140%;
		font-family: font-family:"Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
		margin: 10px; 
	}
	
	#login .form { float: right;  margin: 10px; }
	#login .form .campo { margin-right: 10px; }	

	
	
	

/* LIGHTBOX */
	
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1000;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0;  
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0;  
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: none !important; /*block;*/
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

.imagem a:hover { border: none; }


.searchResults a, .template-indiceAZ dt {
   line-height: 30px;
}

.template-search .discreet a {
   color: #666666;
   font-weight: bold;
}

.cse input.gsc-search-button, input.gsc-search-button {
    color: #000000 !important;
}    
